/*--------------------------
　共通
---------------------------*/



body {
    font-family: Arial, Helvetica, Tahoma, "Trebuchet MS", Verdana, "ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	color: #949495;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	margin-top: 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 1000px;
}


a:hover img {
opacity:0.75;
filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}
li a:hover img {
opacity:0.75;
filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
}		 


/* ヘッダーの設定*/

#hed {
    line-height: 140%;
    margin: 0px auto;
    text-align: left;
    padding: 0px;
    width: 1000px;
	background-color:#dcdddd;
}

#hed h1 {
    font-size:11px;
	margin:0px 10px;
	padding:0px;
	text-align: right;
	width:360px;
}

#hed h1 a.headertext {
    display:block;
    width:360px;
    height:16px;
	padding:0px 0px 0px 5px;
	margin:0px;
	color: #949495;
	text-align: right;
	font-weight:normal;
	text-decoration:none;
	background-image:none;
}

#hed .head-top{
    display:block;
    width:1000px;
    height:120px;
    background-img:none;
    background-color:#FFFFFF;
}
 
 
#hed .top_left{
    display:block;
    width:600px;
    height:120px;
    background-img:none;
    background-color:#FFFFFF;
}
 
 
#hed .top_right{
    float:right;
    display:block;
    width:400px;
    height:120px;
    background-color:#dcdddd;
}

#hed .migi_01{
   display:block;
   width:400px;
   height:120px;
}

#migi_navi	{
	width:400px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#migi_navi li	{
    list-style-type:none;
	float: left;
	margin:70px 0px 0px 0px;
	padding:10px 20px 0px 0px;
	font-size: 12px;
    font-weight: bold;
    color: #949495;
    text-align:left;
}

#hed .navi-pan {
    width:980px;
	font-size: 12px;
	text-align: left;
	margin: 20px 0px 0px 20px;
	background-color: #dcdddd;
	line-height: 140%;
}

#hed .navi-pan a {
	font-weight: bold;
	text-decoration: underline;
} 

/* コンテンツの設定*/

#container {
　 line-height: 140%;
   margin: 0px auto;
   text-align: left;
   padding: 0px;
   width: 1000px;
   background-color:#dcdddd;
}


#content {
   background-color:#dcdddd;
   color:#666666;
   margin: 0px auto;
   float: left;
   text-align: left;
   padding: 0px;
   width: 1000px;
}


#main {
   background-color:#FFFFFF;
   color:#666666;
   font-size: 14px;
   text-align: left;
   float: left;
   width: 980px;
   margin: 0px 0px 0px 0px;
}

#main1 {
   background-color:#FFFFFF;
   color:#FFFFFF;
   font-size: 12px;
   text-align: left;
   float: left;
   width: 680px;
   margin: 10px 10px 10px 10px;
}

#main1.inner {
	padding-left: 0px;
	padding-right: 10px;
}


#main1 h2 {
	font-family: Arial, Helvetica, Tahoma, "Trebuchet MS", Verdana,"ヒラギノ角ゴ Pro W3",Osaka,"メイリオ","ＭＳ Ｐゴシック", sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #333333;
	background-color: #ffffff;
	margin-top: 15px;
	padding-top: 5px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #949495;
	padding-bottom: 3px;
	clear: both;
}



/* サイドナビの設定*/

#side {
   background-color:#FFFFFF;
   color: :#FFFFFF;
   font-size: 12px;
   text-align: left;
   float: right;
   width: 285px;
   margin: 5px 5px 10px 0px;
   border-width: 0px 0px 0px 0px;
   border-style: solid;
   border-color: :#FFFFFF;
}

.clear { clear:both; } 
.clear hr { display:none; }  

/* フッターの設定*/

#footer {
   clear:both;
   background-color: #FFFFFF;
   background:url(img/footer.gif)  repeat-x top left;
   margin-right: auto;
   margin-left: auto;
   line-height: 140%;
   margin: 10px 0px 0px 0px;
   float:left;
   margin-top: 5px;
   text-align:left;
   padding: 0px;
   width: 1000px;
   margin: 0px 0px 0px 0px;
   padding: 40px 0px 5px 0px;
   background-color: #dcdddd;
}

p  {
   font-size: 14px;
   line-height: 1.5em;
   color: #949495;
}

.boder_t {
	border-collapse: collapse;
	line-height: 18px;
	margin-top: 10px;
}

.boder_t td {
	padding: 5px;
	text-align: left;
	border: 1px solid #999999;
}

